@charset "utf-8";@font-face{font-family:'lucida_granderegular';src:url('../fonts/6216-webfont.eot');src:url('../fonts/6216-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/6216-webfont.woff2') format('woff2'),
url('../fonts/6216-webfont.woff') format('woff'),
url('../fonts/6216-webfont.ttf') format('truetype'),
url('../fonts/6216-webfont.svg#lucida_granderegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond12_italic';src:url('../fonts/ebgaramond12-italic-webfont.eot');src:url('../fonts/ebgaramond12-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramond12-italic-webfont.woff2') format('woff2'),
url('../fonts/ebgaramond12-italic-webfont.woff') format('woff'),
url('../fonts/ebgaramond12-italic-webfont.ttf') format('truetype'),
url('../fonts/ebgaramond12-italic-webfont.svg#eb_garamond12_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond12_regular';src:url('../fonts/ebgaramond12-regular-webfont.eot');src:url('../fonts/ebgaramond12-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramond12-regular-webfont.woff2') format('woff2'),
url('../fonts/ebgaramond12-regular-webfont.woff') format('woff'),
url('../fonts/ebgaramond12-regular-webfont.ttf') format('truetype'),
url('../fonts/ebgaramond12-regular-webfont.svg#eb_garamond12_regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond_sc08_regular';src:url('../fonts/ebgaramondsc08-regular-webfont.eot');src:url('../fonts/ebgaramondsc08-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramondsc08-regular-webfont.woff2') format('woff2'),
url('../fonts/ebgaramondsc08-regular-webfont.woff') format('woff'),
url('../fonts/ebgaramondsc08-regular-webfont.ttf') format('truetype'),
url('../fonts/ebgaramondsc08-regular-webfont.svg#eb_garamond_sc08_regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond_sc12_regular';src:url('../fonts/ebgaramondsc12-regular-webfont.eot');src:url('../fonts/ebgaramondsc12-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramondsc12-regular-webfont.woff2') format('woff2'),
url('../fonts/ebgaramondsc12-regular-webfont.woff') format('woff'),
url('../fonts/ebgaramondsc12-regular-webfont.ttf') format('truetype'),
url('../fonts/ebgaramondsc12-regular-webfont.svg#eb_garamond_sc12_regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond08_italic';src:url('../fonts/ebgaramond08-italic-webfont.eot');src:url('../fonts/ebgaramond08-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramond08-italic-webfont.woff2') format('woff2'),
url('../fonts/ebgaramond08-italic-webfont.woff') format('woff'),
url('../fonts/ebgaramond08-italic-webfont.ttf') format('truetype'),
url('../fonts/ebgaramond08-italic-webfont.svg#eb_garamond08_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond08_regular';src:url('../fonts/ebgaramond08-regular-webfont.eot');src:url('../fonts/ebgaramond08-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramond08-regular-webfont.woff2') format('woff2'),
url('../fonts/ebgaramond08-regular-webfont.woff') format('woff'),
url('../fonts/ebgaramond08-regular-webfont.ttf') format('truetype'),
url('../fonts/ebgaramond08-regular-webfont.svg#eb_garamond08_regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'eb_garamond_12_all_scallsc';src:url('../fonts/ebgaramond12-allsc-webfont.eot');src:url('../fonts/ebgaramond12-allsc-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/ebgaramond12-allsc-webfont.woff2') format('woff2'),
url('../fonts/ebgaramond12-allsc-webfont.woff') format('woff'),
url('../fonts/ebgaramond12-allsc-webfont.ttf') format('truetype'),
url('../fonts/ebgaramond12-allsc-webfont.svg#eb_garamond_12_all_scallsc') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'libre_baskervillebold';src:url('../fonts/librebaskerville-bold-webfont.eot');src:url('../fonts/librebaskerville-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/librebaskerville-bold-webfont.woff2') format('woff2'),
url('../fonts/librebaskerville-bold-webfont.woff') format('woff'),
url('../fonts/librebaskerville-bold-webfont.ttf') format('truetype'),
url('../fonts/librebaskerville-bold-webfont.svg#libre_baskervillebold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'libre_baskervilleitalic';src:url('../fonts/librebaskerville-italic-webfont.eot');src:url('../fonts/librebaskerville-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/librebaskerville-italic-webfont.woff2') format('woff2'),
url('../fonts/librebaskerville-italic-webfont.woff') format('woff'),
url('../fonts/librebaskerville-italic-webfont.ttf') format('truetype'),
url('../fonts/librebaskerville-italic-webfont.svg#libre_baskervilleitalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'libre_baskervilleregular';src:url('../fonts/librebaskerville-regular-webfont.eot');src:url('../fonts/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/librebaskerville-regular-webfont.woff2') format('woff2'),
url('../fonts/librebaskerville-regular-webfont.woff') format('woff'),
url('../fonts/librebaskerville-regular-webfont.ttf') format('truetype'),
url('../fonts/librebaskerville-regular-webfont.svg#libre_baskervilleregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansextrabold_italic';src:url('../fonts/opensans-extrabolditalic-webfont.eot');src:url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansitalic';src:url('../fonts/opensans-italic-webfont.eot');src:url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
url('../fonts/opensans-italic-webfont.woff') format('woff'),
url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansextrabold';src:url('../fonts/opensans-extrabold-webfont.eot');src:url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansbold';src:url('../fonts/opensans-bold-webfont.eot');src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
url('../fonts/opensans-bold-webfont.woff') format('woff'),
url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansbold_italic';src:url('../fonts/opensans-bolditalic-webfont.eot');src:url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansregular';src:url('../fonts/opensans-regular-webfont.eot');src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
url('../fonts/opensans-regular-webfont.woff') format('woff'),
url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanslight_italic';src:url('../fonts/opensans-lightitalic-webfont.eot');src:url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanssemibold';src:url('../fonts/opensans-semibold-webfont.eot');src:url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
url('../fonts/opensans-semibold-webfont.woff') format('woff'),
url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanslight';src:url('../fonts/opensans-light-webfont.eot');src:url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-light-webfont.woff2') format('woff2'),
url('../fonts/opensans-light-webfont.woff') format('woff'),
url('../fonts/opensans-light-webfont.ttf') format('truetype'),
url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanssemibold_italic';src:url('../fonts/opensans-semibolditalic-webfont.eot');src:url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),
url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');font-weight:normal;font-style:normal;}
body{margin:0px;padding:0px;}
#header{background-image:url(../img/header_bg.png);}
.container{width:960px;margin:auto;}
#logo{float:left;padding-right:10px;width:358px;}
#logo img{width:100%;height:auto;}
#menu{width:592px;float:left;}
.clear{clear:both;}
.mm{text-align:right;}
.main ul{display:inline;margin:0px;padding:0px;}
.main li{color:#000;display:block;float:left;font-family:'lucida_granderegular';font-size:1.0em;margin:0;padding:0;text-align:center;width:111px;border-right:1px solid #fff;border-left:1px solid #ccc;height:100px;}
.main li:hover{background-image:url(../img/nav-button_bg.png);background-position:center;}
.active{background-image:url(../img/nav-button_bg.png);background-position:center;}
.main li a{color:#444444;display:inline;font-family:'lucida_granderegular';font-size:13px;text-decoration:none;display:block;padding:45px 0px;text-shadow:0 1px white;}
.main li a:hover{display:inline;font-family:'lucida_granderegular';font-size:13px;color:#444444;text-decoration:none;display:block;text-shadow:0 1px white;}
.pad{padding:12px 0;}
.pad_2{padding:32px 0;}
#black_box_top{background:black none repeat scroll 0 0;border-bottom:1px solid #2e2e2e;height:4px;}
#black_box_center{background-color:#000000;background-image:url(../img/featured-content-area_bg.png);}
#black_box_bottom{background:black none repeat scroll 0 0;border-top:1px solid #2e2e2e;height:4px;}
#black_box_center{background-color:#242626;}
#shine{background-image:url(../img/shine.png);background-repeat:repeat-x;background-position:top;padding:30px 0px;}
.image{position:relative;min-height:445px;}
.image img{width:100%;height:auto;}
.logo_banner{width:144px;height:127px;position:absolute;bottom:-20px;left:15px;z-index:99999;}
.container_back_top{background-image:url(../img/header_bg.png);background-repeat:repeat-x;background-position:bottom;}
.container_back_bottom{background-image:url(../img/main-shadow.png);background-repeat:repeat-x;background-position:top;}
.col{color:#3a5a66;float:left;font-family:"libre_baskervilleregular";font-size:28px;margin:0;padding:15px 0;font-weight:normal;}
.col1{color:#222222;font-family:"libre_baskervilleregular";font-size:23px;font-weight:normal;line-height:30px;}
.col2{color:#222222;font-family:"libre_baskervilleregular";font-size:18px;font-weight:normal;line-height:30px;margin:0px 0px 10px 0px;}
.col3{color:#222222;font-family:"libre_baskervilleregular";font-size:18px;font-weight:normal;line-height:30px;margin:10px 0px 10px 0px;}
.cen1 p{font-size:14px;font-family:'lucida_granderegular';color:#222222;}
.cen1 h4{font-weight:normal;margin-bottom:14px;font-size:16px;color:#222222;margin-bottom:8px;font-family:"libre_baskervilleregular";}
.center{text-align:center;}
.imaging p{margin:0 0 15px;font-size:13.4px;color:#333333;font-family:'lucida_granderegular';line-height:21px;text-shadow:0 1px white;}
#link{float:left;text-align:center;width:243px;}
#link_left{float:left;width:717px;}
.welcome p{float:left;margin:0 0 20px;font-size:13.4px;color:#333333;font-family:'lucida_granderegular';line-height:21px;text-shadow:0 1px white;}
.link{line-height:70px;padding:10px 0px;}
.link a{background-color:#f3bf00;background-image:url(../img/btn_bg.png);border:2px solid #f9bb2e;border-radius:3px;box-shadow:0 6px 0 rgba(209, 147, 0, 1), 0 9px 10px rgba(0, 0, 0, 0.7);color:rgba(255, 255, 255, 1);font-size:25px;font-weight:700;margin:20px auto;padding:12px 15px;position:relative;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #848484;text-transform:uppercase;transition:all 0.1s ease 0s;width:243px;}
.link a:hover{background-color:#f3bf00;background-image:url(../img/btn_bg.png);border:2px solid #f9bb2e;border-radius:3px;box-shadow:0 6px 0 rgba(209, 147, 0, 1), 0 9px 10px rgba(0, 0, 0, 0.7);color:rgba(255, 255, 255, 1);font-size:25px;font-weight:700;margin:20px auto;padding:12px 15px;position:relative;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #848484;text-transform:uppercase;transition:all 0.1s ease 0s;width:243px;}
.box_1{float:left;padding:0 11px;width:31%;}
.bor{padding:5px;border:1px solid #d1d1d1;border-radius:4px;}
.imaging img{width:100%;height:auto;padding:5px;border:1px solid #d1d1d1;border-radius:4px;}
.box_service_1{background:#f7f7f7 none repeat scroll 0 0;text-shadow:0 1px white;border:1px solid #d1d1d1;padding:20px;border-radius:5px;margin-bottom:50px;}
.main1{width:100%;}
.box_2{float:left;padding:0px 15px;width:30%;}
.box_3{float:left;padding:0 18px;width:21%;}
.main1 ul{margin:20px 0px 0px 15px;padding:0px;}
.main1 li{margin:0px;font-size:13.5px;color:#333333;font-family:'lucida_granderegular';line-height:21px;text-shadow:0 1px white;list-style:url(../img/list_icons.png);padding-bottom:5px;}
#footerbar{background:#f7f7f7 none repeat scroll 0 0;border-top:1px solid #d1d1d1;text-shadow:0 1px white;font-size:12px;color:#444444;font-family:'lucida_granderegular';line-height:45px;text-shadow:0 1px white;}
#footerbar a{text-decoration:none;color:#444444;text-decoration:none;}
#footerbar a:hover{text-decoration:none;color:#444444;text-decoration:underline;}
.white{font-family:Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;color:#FFFFFF;font-size:20px;text-align:center;}
.small_shine{padding:15px 0px;background-image:url(../img/small_shine.png);background-position:top;background-repeat:repeat-x;}
.pa{padding:0px 5px;}
.left_section{float:left;width:650px;}
.right_section{float:right;width:294px;}
.top_center{background-image:url("../img/sidebar_bg.png");background-position:center center;padding:0px 20px;}
.top_apply{background:rgba(0, 0, 0, 0) url("../img/sidebar_bg.png") no-repeat scroll left top;height:95px;width:100%;}
.top_bottom{background:white url("../img/sidebar_bg.png") no-repeat scroll right top;bottom:0;height:140px;left:0;width:100%;}
.col8{color:#444444;font-family:"libre_baskervilleregular";font-size:17px;font-weight:normal;line-height:30px;margin:0 0 10px;}
.col9{color:#444444;font-family:"libre_baskervilleregular";font-size:20px;font-weight:normal;line-height:30px;margin:0 0 10px;}
.slicknav_menu{display:none;}
@media screen and (max-width:40em){.js .main{display:none;}
.js .slicknav_menu{display:block;}
}
input[type="submit"]{background:#424444 none repeat scroll 0 0;border-radius:1px;color:#fff;padding:10px 20px !important;text-shadow:none;border:0px;}
.wel p{margin:0 0 20px;font-size:14px;color:#444444;font-family:'lucida_granderegular';line-height:21px;text-shadow:0 1px white;}
input[type="text"]{padding:4px;border:1px solid #d1d1d1;border-radius:3px;font-size:13px;font-family:'lucida_granderegular';line-height:1.4;width:40%;}
textarea{padding:4px;border:1px solid #d1d1d1;border-radius:3px;font-size:13px;font-family:'lucida_granderegular';line-height:1.4;width:40%;}
.wel h1{color:#222222;font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;font-size:2.25em;font-weight:normal;}
.wel1 h1{color:#222222;font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;font-size:2.25em;font-weight:normal;margin:0px 0px 10px 0px;}
.wel1 p{margin:0 0 20px;font-size:13px;color:#444444;font-family:'lucida_granderegular';line-height:21px;text-shadow:0 1px white;}
.main_1_left{width:46%;float:left;margin:0px 2%;}
.side h3{margin:0px 0px 10px 0px;color:#666666;font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;font-size:1.3em;font-weight:bold;}
.side p{color:#666666;font-weight:bold;margin:0;padding-bottom:5px;}
.pad_top{padding-top:47px;}
.icon_left{float:left;margin-top:0.3em;max-width:67px;text-align:center;width:20%;padding-right:15px;}
.icon_content{float:left;width:74%;}
.icon_content h3{color:#666666;font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;font-size:1.5em;font-weight:normal;margin:30px 0;}
.pad_top_main{padding-top:15px;}
.bo_main input[type="text"]{padding:4px;border:1px solid #d1d1d1;border-radius:3px;font-size:13px;font-family:'lucida_granderegular';line-height:1.4;width:80%;}
.bo_main textarea{padding:4px;border:1px solid #d1d1d1;border-radius:3px;font-size:13px;font-family:'lucida_granderegular';line-height:1.4;width:80%;}
.bo_main{padding-top:24px;}
.icon_content p{margin:10px 0;}
.bo_main1 input[type="text"]{padding:4px;border:1px solid #d1d1d1;border-radius:3px;font-size:13px;font-family:'lucida_granderegular';line-height:1.4;width:65%;}
.bo_main1 textarea{padding:4px;border:1px solid #d1d1d1;border-radius:3px;font-size:13px;font-family:'lucida_granderegular';line-height:1.4;width:65%;}
.bo_main1{padding-top:24px;}
.main_left_client{width:138px;float:left;}
.main_right_client{width:462px;float:right;font-family:Georgia, "Times New Roman", Times, serif;font-size:1.1em;font-style:italic;line-height:1.65;padding:12px 0 0 34px;color:#666666;background-image:url("../img/blockquote_bg.png");background-repeat:no-repeat;background-position:left top;}
.main_left_client img{width:100%;height:auto;padding:4px;border:1px solid #e3e3e3;}
.main_right_client p{margin:0;color:#666666;font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;font-style:italic;line-height:1.65;text-shadow:none;}
.pad_bottom_client{border-bottom:1px solid #e3e3e3;margin-bottom:30px;padding-bottom:15px;}
.main_left_client p{font-size:14px;margin:10px 0;text-align:center;}
.w2 h1{color:#222222;font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;font-size:2em;font-weight:normal;margin:0 0 10px;}
.p_top_bot{padding:20px 0;}

/* Slider Image Height Fix */
#portfolio li {
width: 100%;
}
.image img{
max-height: 445px;
object-fit: cover;
}